Nucleic Photon Magnetizer

    @actyx/pond-v1-compat
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.1 • Public • Published

    Actyx pond-v1-compat

    This is an API version 1.0.3 Pond that can connect to Actyx V2 instances. Some features are lost.

    Install

    npm i @actyx/pond-v1-compat

    DownloadsWeekly Downloads

    3

    Version

    1.0.1

    License

    GPL-3.0-only

    Unpacked Size

    929 kB

    Total Files

    296

    Last publish

    Collaborators

    • roland.kuhn
    • ostollmann